package com.pmease.quickbuild.plugin.scm.svn;

import java.io.Serializable;

@SuppressWarnings("serial")
public class ExternalInfo implements Serializable {
	
	private String url;
	
	private String checkoutPath;
	
	private String revision;

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}

	public String getCheckoutPath() {
		return checkoutPath;
	}

	public void setCheckoutPath(String checkoutPath) {
		this.checkoutPath = checkoutPath;
	}

	public String getRevision() {
		return revision;
	}

	public void setRevision(String revision) {
		this.revision = revision;
	}
	
}
